
.home-container{
  display:flex;
  box-sizing: border-box;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 1em;

  .home-subcontainer{
    max-width: 30em;
    padding: 2em;
    background-color: rgba(240, 240, 240, 0.9);
  }

  h1{
    color: #515151;
  }

}

.button-submit {
  width: 100%;
  background-color: #515151;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input, select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

.label{
  color: #515151;
  font-size: 0.9em;
}